Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226586 - Merge Review: xorg-x11-drv-digitaledge
Summary: Merge Review: xorg-x11-drv-digitaledge
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:24 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 00:47:13 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:24:17 UTC
Fedora Merge Review: xorg-x11-drv-digitaledge

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-digitaledge/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-18 22:55:37 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

24001f19b46b5bc2fcf8212f04863e4efa90175fac797350525e14848ab98a38 
xf86-input-digitaledge-1.1.0.tar.bz2

rpmlint says:
 W: xorg-x11-drv-digitaledge mixed-use-of-spaces-and-tabs (spaces: line 5, tab: 
    line 3)
 W: xorg-x11-drv-digitaledge no-documentation
Both of which are OK.

APPROVED

Comment 2 Jason Tibbitts 2007-06-29 00:47:13 UTC
Closing to save you the trouble.


Note You need to log in before you can comment on or make changes to this bug.